Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsReview widgetsReviewsSeasonsServicesSite listingsSite nav itemsSite pagesSite viewsSitesTask assigneesTask template assigneesTask templatesTasksTaxesUser profilesWebhook notificationsWebhooksWidget analyticsWidget listingsWidgetsBooking flow
Query availabilitySearch availabilityBookLogs for each time the ical feed of a unit is read by an external platform
idbigintUnique identifier
created_attimestamp with time zoneCreation timestamp
paramsjsonbParams of the request
referrertextReferrer of the request
status"success" | "error"Status of the request
JSON
{
"id": 0,
"product_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-03-12T07:07:29.825Z",
"params": {},
"referrer": "",
"status": "success"
}idFilter<bigint>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
paramsFilter<jsonb>Params of the request
referrerFilter<text>Referrer of the request
statusFilter<"success" | "error">Status of the request
200A list of product calendar logs with the selected columns
206Partial Content
GET /product_calendar_logscurl -X GET "https://api.bookingmood.com/v1/product_calendar_logs?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"